Language:

İletileri Göster

Bu özellik size üyenin attığı tüm iletileri gösterme olanağı sağlayacaktır . Not sadece size izin verilen bölümlerdeki iletilerini görebilirsiniz


Konular - mecazi1

Sayfa: [1] 2 3
1
Gönüllü Çalışmalar / Yerel Pisi Deposu Oluşturma
« : 05 Temmuz 2017, 23:34:45 »
Evde bir oyun kurmak istedim.Wine gerekti.Gerekli tüm pisi paketleri bilgisayara kopyaladım.
Elle kurayım derken (çünkü evde internet yok) bağımlılıklar işkence yapmaya başladı.Bu programı gerekli gördüm.
Eksik ve kusurlarını bildirirseniz yeniden düzenlerim.İnşallah faydalı olur.

Yapmanız gereken tüm pisileri bir klasöre kopyalayıp program içinden açmak.
İnterneti sormaması için diğer depoları pasif hale getiriniz.


https://drive.google.com/open?id=0Bzvb1Nd6s8YUcEFHUFBtRlVuSmM

2
Gönüllü Çalışmalar / WPS Ofis Programı
« : 23 Haziran 2017, 01:29:38 »
Paketleninceye kadar tıkla kur paketini kullanabilirsiniz. 284 mb
https://drive.google.com/open?id=0Bzvb1Nd6s8YUWFRMTjFWLUg0X1E


4
Gönüllü Çalışmalar / Delphi KodBank
« : 05 Mayıs 2017, 18:33:03 »
 delphitürk kodbank 3.1 den aktarılmış hazır kodlardan oluşturulmuş delfi kodbank:
https://drive.google.com/open?id=0Bzvb1Nd6s8YUMjNDcURIRWF6aTg

5
Konu Dışı / curl indirme komutu
« : 28 Nisan 2017, 19:11:49 »
Şu komutla küçük dosyalar iniyor.Fakat büyük dosyalar inmiyor.
Virüs taramasıyla ilgili sıkıntı var.Çare nedir?

curl -L "https://docs.google.com/uc?export=download&id=0Bzvb1Nd6s8YUWjYwM2FRZFNTRTA " > Firefox-47-x86_64.mgv

Şunu da denedim:
curl -L "https://docs.google.com/uc?export=download&confirm=no_antivirus&id=0Bzvb1Nd6s8YUWjYwM2FRZFNTRTA" > Firefox-47-x86_64.mgv

6
Diğer diller / Shell Script Kod Bank
« : 23 Mart 2017, 11:22:00 »
Shell Script Kod Bank oluşturulmasına ihtiyaç olduğunu düşünüyorum.
Bir arayüz hazırladım.Katkı oranında gelişebilir.
Dileyen kendi kodbankasını oluşturabilir.
https://drive.google.com/file/d/0Bzvb1Nd6s8YUU3ZTNG1OV3lKc2s/view?usp=sharing

7
Gönüllü Çalışmalar / Mount Komutu Arayüzü
« : 22 Kasım 2016, 22:05:24 »
Mount komutuna bir arayüz tasarladım. Tasarıyla ilgili değişime,  önerilere  açığım.

https://drive.google.com/file/d/0Bzvb1Nd6s8YUUUIwNEEyamdhMFE/view?usp=sharing


8
Ney imalatı yapmak isteyenler için hesaplama programı.
Her türlü borudan ney yapmak mümkün.
Ney yapımında boğum şart değil.

https://drive.google.com/open?id=0Bzvb1Nd6s8YUMC1zbkNMNE4tMW8

9
PiSi Paket Yapımı / Packge.py de shell script çalıştırma
« : 13 Temmuz 2016, 12:09:20 »
deb paketlerini pisiye çevirmek için (preinst ve postinst scriptlerini),  kurulumdan önce veya sonra shell scriptleri çalıştırmak için package.py içinde nasıl kod kullanmalıyım?

10
Hızlı okuma için gözü eğitmeyi amaçlayan program. Kullananlara hayırlı olsun.

https://drive.google.com/open?id=0Bzvb1Nd6s8YUTE1hMGVhOVk1d0U



12
Komutla files.xml metadata.xml ve data.tar.xz dosyalarını sıkıştırıp pisi yapmak istiyorum.  Bu komut nasıl yazılır?

13
Gönüllü Çalışmalar / Yeni Paketleme Programı Yaptım
« : 24 Mayıs 2016, 18:49:46 »
Kanaatimce bütün 64 bit dağıtım ve sürümlerde çalışır.

Bununla kopyalama ve birkaç kod isteyen  basit programları paketleyebilirsiniz.
https://drive.google.com/open?id=0Bzvb1Nd6s8YUVTFWbGJDc1Z1WVU



Bununla paketleri kurabilirsiniz.  Depoda bir kaç paket var.
https://drive.google.com/open?id=0Bzvb1Nd6s8YUVTFWbGJDc1Z1WVU

 
Depo Adresi:
https://drive.google.com/open?id=0Bzvb1Nd6s8YUQmNvQ2tYSm1yOVk

14
PiSi Paket Yapımı / Pisi Paket Yöneticisi Mantık Hatası
« : 17 Mayıs 2016, 17:07:42 »
Yerel  depoya bağlanırken,
Önbelleği kullanırken,
pisi benden internet bağlantısı istiyor.
Haddim olmayarak diyorum ki bu bir  mantık hatasıdır.

15
PiSi Paket Yapımı / configure hatası
« : 15 Mayıs 2016, 16:49:18 »
Derleme yaparken  bir hata alıyorum. Gtk 2.4 ve yukarsını istiyor gibi.
Gtk2 ve gtk3 sistemde yüklü. Nasıl çözerim?

checking dependency style of gcc... gcc3
checking for special C compiler options needed for large files... no
checking for _FILE_OFFSET_BITS value needed for large files... no
checking for _LARGE_FILES value needed for large files... no
checking for pkg-config... /usr/bin/pkg-config
checking for gtk+-2.0 >= 2.4... configure: error: could not detect required GTK >= 2.4


Sayfa: [1] 2 3
Yukarı Çık & Back to Up